Subject: RE: Risk 2000 panel discussion
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Jun 2000 02:25:00 -0700 (PDT)

Steve,

A meeting at 8:00 - 8:15 is fine with me.

Vince

"Bramlett, Stephen" <[email-masked]> on 06/06/2000 08:24:08 AM
To: "'Vince J Kaminski'" <[email-masked]>, "Bramlett, Stephen" 
<[email-masked]>
cc: [email-masked], [email-masked] 
Subject: RE: Risk 2000 panel discussion

Vince - Thanks for the update.  I've been pulled into a 7:00 am breakfast
which I must attend.  Chances are I could catch up with everyone between
8:00 and 8:15.  I apologize, but  two of my breakfast dates are taking
special flights in just for the breakfast - or I wouldn't inconvenience
everyone.

-----Original Message-----
From: Vince J Kaminski [mailto:[email-masked]]
Sent: Tuesday, June 06, 2000 8:11 AM
To: Bramlett, Stephen
Cc: [email-masked]; [email-masked]; Vince J Kaminski
Subject: RE: Risk 2000 panel discussion

Steve,

This looks fine. I think we are meeting at 7:45 a.m. on the 14th
next to the general reception area.

Vince

"Bramlett, Stephen" <[email-masked]> on 06/05/2000 06:28:36 PM

To:   "'Jefferis, Dick'" <[email-masked]>, "Bramlett, Stephen"
      <[email-masked]>, Vince J Kaminski/HOU/ECT@ECT,
      "[email-masked]'" <[email-masked]>
cc:
Subject:  RE: Risk 2000 panel discussion

Gentlemen,

Please see the edit of my outline below.
Also,  What time did we agree to meet on the 14th?

Successes and Failures (Stephen Bramlett)

Risk consideration directed at the enterprise level.  What makes for a
successful application?
     Long-term view of managing weather
     Identifying the corporate objectives

Lost opportunities
     Trading desks at utilities
     Insurance comparisons
     Product Managers

Target Audience     Scale of the failure
     Treasury
     Enterprise risk management
     CFO

Assistance of Wall Street
     Link to stock prices
     Earnings smoothing